﻿.rc-rte .org-chart {
  display: block;
  clear: both;
  margin-top: 20px;
  position: relative;
}
@media (min-width: 768px) {
  .rc-rte .org-chart {
    margin-bottom: 500px;
  }
}
.rc-rte .org-chart ul {
  padding: 0;
  margin: 0 !important;
}
.rc-rte .org-chart ul li {
  position: relative;
  list-style-type: none !important;
  text-indent: inherit;
  line-height: inherit;
}
.rc-rte .org-chart ul li:before {
  content: "";
  margin: 0;
}
.rc-rte .org-chart ul li span {
  display: flex;
  text-align: center;
  overflow: hidden;
  color: #262626;
  font-size: 12px;
  box-shadow: 2px 2px 8px 1px rgb(168 180 193 / 60%);
  padding: 8px;
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Icon_woman_02.svg);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 62px;
  min-height: 170px;
  flex-direction: column;
  justify-content: flex-end;
}
.rc-rte .org-chart ul.columnOne li span {
  /* background: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Icon_man_big.svg), #f9f9f9; */
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_erezhen_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li.man span {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Icon_man.svg);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 72px;
}
.rc-rte .org-chart ul.columnTwo li span#rachelis {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_rachelis_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 117px;
}
.rc-rte .org-chart ul.columnTwo li span#yaelle {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_yaelle_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 117px;
}
.rc-rte .org-chart ul li span#oritna {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_oritna_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
/* .rc-rte .org-chart ul li span#chensh {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_chensh_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
} */
.rc-rte .org-chart ul li span#mariazu {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_mariazu_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
/* .rc-rte .org-chart ul li.man span#stanislav {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_stanislav_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
} */
.rc-rte .org-chart ul li span#mirilev {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_mirilev_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#veredsh-hidden {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_veredsh_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
  visibility: hidden;
}
.rc-rte .org-chart ul li span#veredsh {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_veredsh_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#hilaper {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_hilaper_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#smadarn {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_smadarn_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li.man span#nirbar {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_nirbar_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#kattyho {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_kattyho_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#ifatwe {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_ifatwe_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#coralel {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_coralel_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
/* .rc-rte .org-chart ul li span#lironsh {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_lironsh_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
} */
.rc-rte .org-chart ul li span#noaaka {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_noaaka_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#sivanko {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_sivanko_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#meitalh {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_meitalh_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#kerendi {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_kerendi_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart ul li span#shirity {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_shirity_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
/* .rc-rte .org-chart ul li span#naamad {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_naamad_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
} */
.rc-rte .org-chart ul li span#oritgab {
  background-image: url(https://www.openu.ac.il/Lists/MediaServer_Images/about/Departments/human_resources/Pic_oritgab_200X140.png);
  background-color: #f9f9f9;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-size: 112px;
}
.rc-rte .org-chart .lvl-b {
  border: 2px solid #C0C9D4;
}
.rc-rte .org-chart .board {
  width: 74%;
  margin: 0 auto;
  display: block;
  position: relative;
}
.rc-rte .org-chart .board:before {
  content: "";
  display: block;
  position: absolute;
  height: 236px;
  width: 0px;
  border-left: 2px solid #C0C9D4;
  margin-right: 50%;
  top: 186px;
}
.rc-rte .org-chart ul.columnOne {
  height: 210px;
  position: relative;
  width: 100%;
  display: block;
  clear: both;
}
.rc-rte .org-chart ul.columnOne li {
  width: 32%;
  margin: 0px auto;
  top: 20px;
}
.rc-rte .org-chart ul.columnTwo {
  position: relative;
  width: 100%;
  display: block;
  height: 210px;
  clear: both;
}
.rc-rte .org-chart ul.columnTwo li {
  width: 32%;
  float: right;
}
.rc-rte .org-chart ul.columnTwo li:first-child {
  float: left;
}
.rc-rte .org-chart ul.columnTwo:before {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 10px;
  border-top: 2px solid #C0C9D4;
  margin: 0 auto;
  top: 8px;
}
.rc-rte .org-chart ul.columnThree {
  position: relative;
  width: 100%;
  display: block;
  clear: both;
}
.rc-rte .org-chart ul.columnThree li:first-child {
  width: 30%;
  float: left;
  margin-left: 0;
}
.rc-rte .org-chart ul.columnThree li {
  width: 30%;
  margin-left: 5%;
  float: left;
}
.rc-rte .org-chart ul.columnThree li:last-child {
  width: 30%;
  float: right;
  margin-left: 0;
}
.rc-rte .org-chart ul.columnThree:before {
  content: "";
  display: block;
  position: relative;
  width: 80%;
  height: 10px;
  border-top: 2px solid #C0C9D4;
  margin: 0 auto;
  top: 40px;
}
.rc-rte .org-chart .departments {
  width: 100%;
  display: block;
  clear: both;
}
.rc-rte .org-chart .departments:before {
  content: "";
  display: block;
  /* width: 74%; */
  height: 32px;
  border-top: 2px solid #C0C9D4;
  border-left: 2px solid #C0C9D4;
  border-right: 2px solid #C0C9D4;
  /* margin: 0px 13%; */
  margin: 0px 25.7% 0 13%;
}
.rc-rte .org-chart .department {
  border-left: 2px solid #C0C9D4;
  width: 22.4%;
  float: left;
  margin: 0px 1%;
  height: 170px;
}
.rc-rte .org-chart .department:after {
  content: "";
  position: absolute;
  height: 32px;
  border-left: 2px solid #C0C9D4;
  left: 50%;
  top: -32px;
}
.rc-rte .org-chart .department:first-child:after {
  display: none;
}
.rc-rte .org-chart .department:last-child:after {
  display: none;
}
.rc-rte .org-chart .department span {
  border-left: none;
}
.rc-rte .org-chart .department li.section {
  display: none;
  border-bottom: 2px solid #C0C9D4;
  height: 192px;
}
.rc-rte .org-chart .department li.section span {
  top: 100px;
  position: relative;
  z-index: 1;
  width: 92%;
  right: 0px;
}
.rc-rte .org-chart .department .sections {
  margin-top: -78px !important;
}
.rc-rte .org-chart .department .section span em {
  position: absolute;
  top: 0;
  right: 0;
  padding: 4px 8px;
  background-color: #e4edf5;
  font-style: normal;
  font-size: .9em;
  text-align: right;
}
.rc-rte .org-chart .department li.mador {
  top: 95px;
  background-color: aliceblue;
  padding: 8px;
  border-radius: 4px;
  text-align: center;
  margin-bottom: 12px;
  cursor: pointer;
  z-index: 100;
  box-shadow: 1px 1px 4px rgb(168 180 193 / 40%);
}
.rc-rte .org-chart .department li.mador p {
  margin-bottom: 0 !important;
    font-size: .9em !important;
}
.rc-rte .org-chart .department li.mador p i {
  opacity: .8;
}
/* .BG1 {
  background-color: #D6EAF8 !important;
}
.BG2 {
  background-color: #D5F5E3 !important;
}
.BG3 {
  background-color: #FCF3CF !important;
}
.BG4 {
  background-color: #FADBD8 !important;
}
.BG5 {
  background-color: #E8DAEF !important;
}
.BG6 {
  background-color: #FDEBD0 !important;
}
.BG7 {
  background-color: #F2F3F4 !important;
} */
@media all and (max-width: 767px) {
  .rc-rte .org-chart ul.columnOne li {
    width: 100%;
  }
  .rc-rte .org-chart .board {
    margin: 0px;
    width: 100%;
  }
  .rc-rte .org-chart .departments:before {
    border: none;
    height: 0;
  }
  .rc-rte .org-chart .department {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 160px;
  }
  .rc-rte .org-chart .department:before {
    content: "";
    display: block;
    position: absolute;
    width: 15px;
    height: 160px;
    border-left: 2px solid #C0C9D4;
    z-index: 1;
    top: -160px;
    left: 0%;
    margin-left: -2px;
  }
  .rc-rte .org-chart .department:after {
    display: none;
  }
  .rc-rte .org-chart .department:first-child:before {
    display: none;
  }
}